View Issue Details Jump to Notes ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0015114ParaView(No Category)public2014-11-07 14:582016-03-02 20:22
ReporterAlan Scott 
Assigned ToAlan Scott 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version4.2 
Target Version5.1Fixed in Version 
Summary0015114: Color table export fails Opacity
DescriptionThe color table export/import code fails with regards to opacity.

* Master, Linux, local server.
* can.exo. All vars on. Apply.
* Color by Accl.
* Color map editor. (default color map, by the way).
* Click on the middle of the three buttons on the horizontal Mapping Data section. Change the color to yellow. Then, click in the middle of the ramp above, creating another point. Drag this point down, near opacity 0. Congratulations - you have created a unique, ugly color map.
* Save to Preset. (This is right below Choose Preset). Change new preset to deleteMe.
* Export this to a file, I chose the name fileDeleteMe.
* Now, remove preset deleteMe.
* Reset Session.
* can.exo. All vars on. Apply.
* Color by Accl.
* Choose Preset. Import. Import fileDeleteMe. Select preset deleteMe.
<<Bug - the Opacity point you created above is not present.>>

TagsNo tags attached.
ProjectSandia
Topic Name
Typeincorrect functionality
Attached Files

 Relationships
related to 0016010closedUtkarsh Ayachit Opacity wrong for save/restore preset. 

  Notes
(0035814)
Alan Scott (manager)
2016-03-02 20:22

I believe this was fixed with 16010.

Fixed. Tested Linux, 5.0.1-RC1, remote server.

 Issue History
Date Modified Username Field Change
2014-11-07 14:58 Alan Scott New Issue
2015-07-08 16:27 Alan Scott Target Version => 4.5
2015-09-11 16:44 Utkarsh Ayachit Target Version 4.5 => 5.1
2016-02-23 20:38 Alan Scott Relationship added related to 0016010
2016-03-02 20:22 Alan Scott Note Added: 0035814
2016-03-02 20:22 Alan Scott Status backlog => closed
2016-03-02 20:22 Alan Scott Assigned To => Alan Scott
2016-03-02 20:22 Alan Scott Resolution open => fixed


Copyright © 2000 - 2018 MantisBT Team